Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005293TestLinkReportspublic2012-10-18 12:312013-05-26 20:06
Reportermarioct 
Assigned Tofman 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9.4 (2012 Q3 - bug fixing) 
Fixed in Version1.9.5 (2012 Q4 - bug fixing) 
Summary0005293: (JIRA Integration) - Bugs per Test Case do not display bug summary.
DescriptionBugs linked with JIRA 4.4 not display description in this report
Additional InformationJIRA 4.4
Apache access log
10.202.149.4 - - [18/Oct/2012:09:27:58 -0300] "GET /lib/results/resultsBugs.php?format=0&tplan_id=72262 HTTP/1.1" 200 15229 "http://testlink.xxx.com.br/lib/results/resultsNavigator.php" [^] "Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/537.4 (KHTML, like Gecko) Chrome/22.0.1229.94 Safari/537.4"
TagsNo tags attached.
Database (MySQL,Postgres,etc)MySQL
BrowserChrome
PHP Version5.3.3
TestCaseID
QA Team - Task Workflow StatusTBD
Attached Filespng file icon bugs-per-testcase.png [^] (30,077 bytes) 2012-10-18 12:31

- Relationships
related to 0005290closedfman Doesn´t show description of bugs from BTS (JIRA) 
child of 0005193closedfman Availables hot-fixes for 1.9.4 & How To get full fixed package from gitorious 

-  Notes
(0017703)
fman (administrator)
2012-10-20 08:14

apply fix provided on related issue and provide feedback
(0017710)
marioct (reporter)
2012-10-22 12:14

I applied the patch and this works
Tks

- Issue History
Date Modified Username Field Change
2012-10-18 12:31 marioct New Issue
2012-10-18 12:31 marioct File Added: bugs-per-testcase.png
2012-10-20 08:14 fman Summary Bugs per Test Case not display too not display bug description => (JIRA Integration) - Bugs per Test Case do not display bug summary.
2012-10-20 08:14 fman Relationship added related to 0005290
2012-10-20 08:14 fman Note Added: 0017703
2012-10-20 08:14 fman Assigned To => fman
2012-10-20 08:14 fman Status new => feedback
2012-10-20 08:15 fman Relationship added child of 0005193
2012-10-22 12:14 marioct Note Added: 0017710
2012-10-22 12:14 marioct Status feedback => assigned
2012-10-22 17:52 fman Status assigned => resolved
2012-10-22 17:52 fman Fixed in Version => 1.9.5 (2012 Q4 - bug fixing)
2012-10-22 17:52 fman Resolution open => fixed
2013-05-26 20:06 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker